builddir = /builds/chakra/packages/gtk/tuxguitar
pkgbuild_sha256sum = 1252e2e272d76fbcc2fc870a64c11af7e9a8d3e9f3bb593a804f44a35a5b529b
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
